LevelEditor [0.08][spaar`s mod loader]

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#22
pig005 said:
Seems cool, but there's no attatched file...?
What do you mean? There is for me:




Attached Files
 
#25
This is great! Didn't even know some guy was smart enough to actually give what every besieger needs: a level editor!
Now i'm rly glad i joined these forums!
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#27
TekmastR said:
This is great! Didn't even know some guy was smart enough to actually give what every besieger needs: a level editor!
Now i'm rly glad i joined these forums!
Koka said:
Would it be possibke to add blocks like plates or just big blocks to create an own map?
Well, as mentioned above, this mod just actives a hidden feature in the game. It's up to the developers of the game to add enough stuff for it to be a complete level editor.
 
#28
I've been getting an error every time I try to use the mod. I run a 64 bit windows 7 operator and I've downloaded the mod loader. I've tried multiple times to post this with a snapshot of my errors but has not worked. i now quote directly"trying to load LevelEditor.dll" "LevelEditor.dll contains no implementation of Mod. Trying failback system." "Failback system failed too. Skipping."




Attached Files
 
#30
So, I placed it in the Mods folder. The console tells me there is "no implementation of mod" in the file. Is there a fix for this?

>EDIT< So I now see this problem has already been mentioned. I'll see if I can fix it.

>EDIT< Yep, still getting it:





Attached Files
 
#31
This mod has been outdated for quite a while. The [0.08] in the title means it's developed for Besiege v0.08, the current version is v0.27. The author hasn't been active here for a long time either, so it's unlikely to get an update anytime soon I'm afraid.
 
#32
Well that's embarrassing. I do hope that something similar is released soon. All of the mods I've tried are either for a different version, or there are elements in them that don't work with the game very well. Then again, I'm new to this, so it could just be my mistake.
 

Von

Administrator
Staff member
#34
I believe that the mod still functions in the latest version of the game, despite the errors. Can anyone confirm?
 
Top